## debtags 1.7.3ubuntu4

=== debian/changelog ===
debtags (1.7.3ubuntu4) hardy; urgency=low

  * Fix build failure with g++-4.3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Jan 2008 17:38:27 +0000

debtags (1.7.3ubuntu3) hardy; urgency=low

  * Rebuild for new libept

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2007 15:00:58 +0000

debtags (1.7.3ubuntu2) gutsy; urgency=low

  * rebuild against latest libept

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Aug 2007 22:02:24 +0200

debtags (1.7.3ubuntu1) gutsy; urgency=low

  * Merge with Debian, remaining changes:
   - edit sources.list to use /usr/share/debtags instead of apt:/
   - include vocabulary.gz installed to /usr/share/debtags (edit Makefile.am)
   - edit get_tabs and get_vocabulary to use anonymous svn and rerun autogen.sh

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Jul 2007 09:16:29 +0000

debtags (1.7.3) unstable; urgency=low

  * Allow to install extra tag sources in /etc/debtags/sources.list.d/
  * Depends on newer ept.  Closes: bug#430567.
  * Fixed various command line options.  Closes: bug#431796.

 -- Enrico Zini <enrico@debian.org>  Fri, 06 Jul 2007 14:17:59 +0100

debtags (1.7.2) unstable; urgency=low

  * Added cron job to update the debtags index daily
  * Removed unimplemented todoreport command from the commandline parser
    (partly solves #402923)

 -- Enrico Zini <enrico@debian.org>  Fri, 22 Jun 2007 14:52:07 +0100

debtags (1.7.1) unstable; urgency=low

  * Improved apt fetcher to collect as many tags as possible and to expand
    compressed tags

 -- Enrico Zini <enrico@debian.org>  Tue, 12 Jun 2007 20:05:16 +0100

debtags (1.7.0ubuntu2really1.6.6ubuntu6) gutsy; urgency=low

  * Recompile for new apt

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 09 Jul 2007 14:39:17 +1000

debtags (1.7.0ubuntu2really1.6.6ubuntu5) gutsy; urgency=low

  * Revert to 1.6.6ubuntu5 until we port Adept to new debtags

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 25 Jun 2007 17:47:10 +0100

debtags (1.7.0ubuntu2) gutsy; urgency=low

  * Recompile for new apt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Jun 2007 19:55:15 +0100

debtags (1.7.0ubuntu1) gutsy; urgency=low

  * Merge with Debian, remaining changes:
   - edit sources.list to use /usr/share/debtags instead of apt:/
   - include vocabulary.gz installed to /usr/share/debtags (edit Makefile.am)
   - edit get_tabs and get_vocabulary to use anonymous svn and rerun autogen.sh

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Jun 2007 12:25:35 +0100

debtags (1.7.0) unstable; urgency=low

  * Fixed documentation of search and grep.  Closes: #397516, #399102.
  * Added missing include, thanks tbm.  Closes: #417153.
  * Fixed commandline help strings.  Closes: #397516, #399102.
  * dumpavail separates records now.  Closes: #423370.
  * dumpavail uses the same field names as apt.  Closes: #423376, #423377.
  * Fixed examples to show the -d switch in the right place.  Closes: 402852.
  * Suggests: tagcoll.  Closes: #402853.

 -- Enrico Zini <enrico@debian.org>  Sat, 09 Jun 2007 21:33:27 +0100

debtags (1.6.6ubuntu5) feisty; urgency=low

  * Rebuilt against new apt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Feb 2007 20:51:38 +0000

debtags (1.6.6ubuntu4) feisty; urgency=low

  * Rebuilt against new apt

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 07 Feb 2007 00:28:22 +0100

debtags (1.6.6ubuntu3) feisty; urgency=low

  * Re-run autogen.sh since vocabulary and tags were missing due
    to svn access issue during latest run.

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 17 Jan 2007 23:59:22 +0100

debtags (1.6.6ubuntu2) feisty; urgency=low

  * Re-run autogen.sh making sure libept and taglib are installed,
    fixes build failure

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 16 Jan 2007 14:44:09 +0000

debtags (1.6.6ubuntu1) feisty; urgency=low

  * Merge with Debian, remaining changes:
   - edit sources.list to use /usr/share/debtags instead of apt:/
   - include vocabulary.gz installed to /usr/share/debtags (edit Makefile.am)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  7 Dec 2006 10:27:07 +0000

debtags (1.6.6) unstable; urgency=high

  * Build-Depend on new libept.  Closes: bug#400994.

 -- Enrico Zini <enrico@debian.org>  Thu, 30 Nov 2006 19:24:59 +0000

debtags (1.6.5) unstable; urgency=low

  * Rebuilt with new libept, to change the submit address for e-mail tag
    submissions.  Closes: bug#399111.
  * Updated the tag fetch URL in debtags-updatecontrol
  * Include updated tag vocabulary
  * Include the reviewed tag database instead of the Alioth one.

 -- Enrico Zini <enrico@debian.org>  Sat, 18 Nov 2006 18:35:46 +0100

debtags (1.6.4ubuntu1) feisty; urgency=low

  * Merge with Debian, remaining changes:
   - edit sources.list to use /usr/share/debtags instead of apt:/
   - include vocabulary.gz installed to /usr/share/debtags (edit Makefile.am)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 24 Nov 2006 15:11:45 +0000

debtags (1.6.4) unstable; urgency=low

  * Depends on new libept, which creates ~/.debtags if it is needed and
    missing
  * Added commented out link to http://www.iterating.org ratings tag source
  * Fixed handling of http sources in fetch script
  * Fetch script now deletes old downloaded files before getting the new ones
  * Updated FAQ

 -- Enrico Zini <enrico@debian.org>  Sun, 29 Oct 2006 21:54:42 +0100

debtags (1.6.3) unstable; urgency=low

  * Conflicts with apt-index-watcher.

 -- Enrico Zini <enrico@debian.org>  Mon, 16 Oct 2006 05:22:04 +0100

debtags (1.6.2) unstable; urgency=low

  * Build-depend on newer libtagcoll2-dev.  Closes: bug#391815.
  * Also build-depend on wibble, since we include it explicitly.

 -- Enrico Zini <enrico@debian.org>  Wed, 11 Oct 2006 22:13:21 +0200

debtags (1.6.1) unstable; urgency=low

  * Added --reindex option to update

 -- Enrico Zini <enrico@debian.org>  Wed,  4 Oct 2006 17:50:57 +0200

debtags (1.6.0) unstable; urgency=low

  * Redesign with new libept.

