=== debian/control ===
Source: debtags
Section: admin
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Uploaders: Arnaud Fontaine <arnaud@andesi.org>
Build-Depends: c++abi2-dev, cdbs, debhelper (>> 4.1), dh-buildinfo, pkg-config, apt, libept-dev (>= 0.5.10ubuntu1), libept-dev (<< 0.6), zlib1g-dev, python-dev, python-docutils, libtagcoll2-dev (>= 2.0.4), libtagcoll2-dev (<<2.1), libwibble-dev (>= 0.1.9), libwibble-dev (<< 0.2)
Standards-Version: 3.7.2.2

Package: debtags
Section: admin
Architecture: any
Depends: apt, ${shlibs:Depends}, ${misc:Depends} ${perl:Depends}
Conflicts: apt-index-watcher
Suggests: tagcoll
Description: Enables support for package tags
 debtags provides a system to download a database of package tags and keep
 it up to date.  A package tag is a small label that gets attached to a
 Debian package to represent one of its qualities.
 .
 A package tag database in the system can enable advanced package search
 techniques, and advanced package browsing functions in programs that
 support it.
 .
 This package has been made as a way to deploy and test package tags
 support until it gets integrated in the normal Debian workflow.
 .
 For more information, see the Debtags homepage at:
 http://debtags.alioth.debian.org
