## debtags 1.9%2bgit20120320

=== debian/changelog ===
debtags (1.9+git20120320) precise; urgency=low

  * New git snapshot:
    - use explit libGL.so.1 and libX11.so.6 to ensure that
      cdll.LoadLibrary() finds them
    - if the opengl backend returns "None" return HardwareSupported.UNKNOWN

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Mar 2012 08:52:33 +0100

debtags (1.9+git20120312) precise; urgency=low

  * New git snapshot:
    - fix fglrx opengl detection
    - detect llvmpipe sofware rendering
    - use driver based detection to be more robust
    - improve robustness in case of opengl detection failures/crashes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Mar 2012 10:59:44 +0100

debtags (1.9+git20120302) precise; urgency=low

  * new git snapshot that fixes support for hardware::{digicam,webcam}

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 02 Mar 2012 11:18:18 +0100

debtags (1.9) unstable; urgency=low

  [ Michael Vogt ]
  * debtagshw/*:
    - add support for matching a given hardware:: tag against the
      current running architecture
  * debian/control:
    - add python-setuptools build-dependency

  [ Enrico Zini ]
  * debtags-fetch: cleanup stray commas from tag lines.
    Closes: #660180, #660222
  * A 3-part version scheme isn't really needed: moving to major.minor

 -- Enrico Zini <enrico@debian.org>  Fri, 17 Feb 2012 15:34:45 +0100

debtags (1.8.0+git20120213ubuntu1) precise; urgency=low

  * updated git snapshot:
    - include new debtags-hardware command
    - include support for postive/negative match generator

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 13 Feb 2012 10:33:06 +0100

debtags (1.8.0+git20120126ubuntu2) precise; urgency=low

  * fix build-depends on dh-autoreconf

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Jan 2012 09:07:36 +0100

debtags (1.8.0+git20120126ubuntu1) precise; urgency=low

  * updated to git snapshot
  * debtagshw/*:
    - add support for matching a given hardware:: tag against the
      current running architecture
  * debian/control:
    - add python-setuptools build-dependency

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 26 Jan 2012 21:21:13 +0100

debtags (1.8.0) unstable; urgency=low

  * Removed obsolete/unused command selfcheck
  * Removed obsolete/unused command stats
  * Removed obsolete/unused command todo
  * Removed obsolete/unused command score
  * Removed broken command smartsearch. Closes: #644011.
  * Removed broken command install.
  * Removed obsolete/unused command maintainers
  * Removed obsolete/unused command related. Closes: 403137.
  * Removed obsolete debtags-updatecontrol
  * Send patches via HTTP using external script debtags-submit-patch
    (included). Closes: #641968.
    Added python dependency because of this.
  * Manpage updated. Closes: #641379, #542525, 516098.
  * Documented tax expression syntax in grep. Closes: #589953.
  * Complain about unneeded arguments. Closes: #355634.
  * Fix tagcat to also show tags. Closes: #625456.
  * Homepage moved to the Debian wiki
  * Rewritten fetcher script. Closes: #478590, #481634, #617254.
  * apt-index-watcher is not in stable anymore: dropping conflict.
  * Removed obsolete 'rm's in postinst

 -- Enrico Zini <enrico@debian.org>  Sat, 07 Jan 2012 13:20:34 +0100

debtags (1.7.11ubuntu2) oneiric; urgency=low

  * rebuild against the latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 12:54:19 +0200

debtags (1.7.11ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #672569). Remaining changes:
    - debian/rules:
      + Install a zipped vocabulary to /usr/share/debtags
    - vocabulary:
      + Don't use Debian's security team's tags
    - sources.list:
      + Point at /usr/share/debtags instead of apt://

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 08 Nov 2010 15:25:08 +0100

debtags (1.7.11) unstable; urgency=low

  * Update /var/lib/debtags/package-tags. Closes: #602634.

 -- Enrico Zini <enrico@debian.org>  Sat, 06 Nov 2010 19:33:06 +0000

debtags (1.7.10ubuntu3) natty; urgency=low

  * No-change rebuild for libxapian15 → libxapian22 transition. 

 -- Michael Bienia <geser@ubuntu.com>  Sat, 30 Oct 2010 11:39:18 +0200

debtags (1.7.10ubuntu2) maverick; urgency=low

  * rebuild against latest libept

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Jul 2010 22:29:53 +0200

debtags (1.7.10ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    + debian/rules:
      - Install a zipped vocabulary to /usr/share/debtags
    + vocabulary:
      - Don't use Debian's security team's tags
    + sources.list:
      - Point at /usr/share/debtags instead of apt://

 -- Michael Bienia <geser@ubuntu.com>  Tue, 20 Jul 2010 10:18:47 +0200

debtags (1.7.10) unstable; urgency=low

  * Build with new libept. Closes: #588546
  * No more debtags smartsearch, which has been obsoleted by axi-search
  * Switched to dh7
  * Removed unnecessary python-dev dependency
  * Deprecated debtags-updatecontrol
  * Removed obsolete dependency on c++abi2-dev
  * Switched to Vcs-Git
  * Switch to dpkg-source 3.0 (native) format

 -- Enrico Zini <enrico@debian.org>  Wed, 14 Jul 2010 17:22:13 +0100

debtags (1.7.9ubuntu2) karmic; urgency=low

  * rebuild against latest libept

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 26 Sep 2009 00:10:09 +0200

debtags (1.7.9ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #385245), remaining changes:
    + debian/control:
      - Build-Depend on the build1 version of libept-dev
    + debian/rules:
      - Install a zipped vocabulary to /usr/share/debtags
    + vocabulary:
      - Don't use Debian's security team's tags
    + sources.list:
      - Point at /usr/share/debtags instead of apt://

 -- Michael Terry <michael.terry@canonical.com>  Wed, 10 Jun 2009 09:36:39 -0400

debtags (1.7.9) unstable; urgency=low

  * Build with new libept

 -- Enrico Zini <enrico@debian.org>  Fri, 23 Jan 2009 16:45:54 +0100

debtags (1.7.8) testing-proposed-updates; urgency=low


