=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python2,autoreconf

override_dh_auto_clean:
	dh_auto_clean --buildsystem=autoconf
	dh_auto_clean --buildsystem=python_distutils

override_dh_auto_configure:
	dh_auto_configure --buildsystem=autoconf
	dh_auto_configure --buildsystem=python_distutils

override_dh_auto_build:
	dh_auto_build --buildsystem=autoconf
	dh_auto_build --buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install --buildsystem=autoconf
	dh_auto_install --buildsystem=python_distutils
	gzip -9 -c debian/tmp/usr/share/debtags/vocabulary > debian/debtags/usr/share/debtags/vocabulary.gz

override_dh_fixperms:
	dh_fixperms
	test -e /usr/bin/dh_buildinfo && dh_buildinfo
