## debtags 1.9%2bgit20120320-0ubuntu1

=== debian/changelog ===
debtags (1.9+git20120320-0ubuntu1) precise-proposed; urgency=low

  * debtagshw/detectors.py:
    - return  HardwareSupported.NO instead of UNKNOWN if a udev property
      for the requested hardware is not found, thanks to Matthew Paul
      Thomas (LP: #1020057)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 Jul 2012 11:11:22 +0200
