=== debian/control ===
Source: debtags
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
Build-Depends:
  debhelper (>= 7.0.50~), dh-buildinfo, pkg-config, apt,
  libwibble-dev (>= 0.1.15), libwibble-dev (<< 0.2),
  libtagcoll2-dev (>= 2.0.4), libtagcoll2-dev (<<2.1),
  libept-dev (>= 1.0), libept-dev (<< 2),
  zlib1g-dev, python, python-docutils, help2man, 
  zlib1g-dev, python, python-docutils, help2man, 
  python-setuptools, dh-autoreconf
Standards-Version: 3.9.2.0
Vcs-Git: git://git.debian.org/debtags/debtags.git
Vcs-Browser: http://git.debian.org/?p=debtags/debtags.git;a=summary
Homepage: http://wiki.debian.org/Debtags

Package: debtags
Section: admin
Architecture: any
Depends: apt, python, python-debian, ${shlibs:Depends}, ${misc:Depends}
Suggests: tagcoll
Description: Enables support for package tags
 debtags provides a system to download a database of package tags and keep
 it up to date.  A package tag is a small label that gets attached to a
 Debian package to represent one of its qualities.
 .
 A package tag database in the system can enable advanced package search
 techniques, and advanced package browsing functions in programs that
 support it.
 .
 This package has been made as a way to deploy and test package tags
 support until it gets integrated in the normal Debian workflow.

Package: python-debtagshw
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: gir1.2-gudev-1.0, laptop-detect, sane-utils, python-cups
Description: Match debtags hardware:: tags against the actual hardware
 debtagshw provides a python library to match a given hardware:: debtag
 against the current system in order to verify that the system supports
 the hardware.
