## debtags 1.12ubuntu2

=== debian/changelog ===
debtags (1.12ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:47:00 +0000

debtags (1.12ubuntu1) trusty; urgency=low

  * Drop "Testsuite: autopkgtest" control header, there are no actual tests in
    this package (Closes: #728686)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 04 Nov 2013 09:49:06 +0100

debtags (1.12) unstable; urgency=low

  [ Michael Vogt ]
  * Install files in python3-debtagshw

  [ Enrico Zini ]
  * Build with new wibble

 -- Enrico Zini <enrico@debian.org>  Fri, 25 Oct 2013 12:41:25 +0200

debtags (1.11) unstable; urgency=low

  [ Michael Vogt ]
  * merged patch from Dmitrijs Ledkovs to add python3 support
    for the debtagshw module, thanks!
    closes: #686297

  [ Enrico Rossi ]
  * Bash-completion now complete tags as expected. (Closes: #401037)

  [ Enrico Zini ]
  * Added /etc/apt.conf.d/80debtags, thanks to Daniel Hartwig. Closes: #670697
  * Updated copyright file
  * Updated standards-version, no changes required.
  * debtags show: add "Tag:" field also to packages that do not have one
    already in the Packages file

 -- Enrico Zini <enrico@debian.org>  Sat, 10 Aug 2013 12:12:35 +0200

debtags (1.10.2) unstable; urgency=low

  * debtagshw/detectors.py:
    - return  HardwareSupported.NO instead of UNKNOWN if a udev property
      for the requested hardware is not found, thanks to Matthew Paul
      Thomas (LP: #1020057)

 -- Michael Vogt <mvo@debian.org>  Tue, 03 Jul 2012 11:17:21 +0200

debtags (1.10.1) unstable; urgency=low

  [ Chris J Arges ]
  * debian/control: FTBFS: Add dh-autoreconf to Build-Depends.

 -- Michael Vogt <mvo@debian.org>  Thu, 21 Jun 2012 15:36:30 +0200

debtags (1.10) unstable; urgency=low

  [ Enrico Rossi ]
  * Typo fixed in manpage. (Closes: #657684)
  * Re-added the cat command erroneously removed.
  * Bash-completion react to diff. Partially fix #401037
  * Fix "Option --reindex listed in the man-page not supported"
    (Closes: #491408)
  * Fix "Permission denied opening vocabulary file" (Closes: #326819)
  
  [ Michael Vogt ]
  * improvements to debtagshw

 -- Michael Vogt <mvo@debian.org>  Wed, 20 Jun 2012 12:15:58 +0200

debtags (1.9.1) unstable; urgency=high

   * Non maintainer upload.
   * Fix build failure with GCC 4.7. Closes: #672032.

 -- Matthias Klose <doko@debian.org>  Wed, 09 May 2012 22:22:40 +0000

debtags (1.8.1~exp1) experimental; urgency=low

  * rebuild against latest libapt
  * debtagshw/*:
    - add python library that supports matching a given hardware:: 
      tag against the current running hardware

 -- Michael Vogt <mvo@debian.org>  Tue, 24 Jan 2012 15:07:05 +0100
