=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
+Uploaders: Enrico Rossi <e.rossi@tecnobrain.com>
 Build-Depends:
-  debhelper (>= 7.0.50~), dh-buildinfo, pkg-config, apt,
-  libwibble-dev (>= 0.1.15), libwibble-dev (<< 0.2),
+  debhelper (>= 7.0.50~), dh-buildinfo, dh-autoreconf, pkg-config, apt,
+  libwibble-dev (>= 1.1), libwibble-dev (<< 2.0),
   libtagcoll2-dev (>= 2.0.4), libtagcoll2-dev (<<2.1),
   libept-dev (>= 1.0), libept-dev (<< 2),
-  zlib1g-dev, python, python-docutils, help2man, 
-  zlib1g-dev, python, python-docutils, help2man, 
-  python-setuptools, dh-autoreconf
-Standards-Version: 3.9.2.0
+  zlib1g-dev, python-all, python3-all, python-docutils, help2man,
+  python-setuptools, python3-setuptools
+Standards-Version: 3.9.4.0
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Vcs-Git: git://git.debian.org/debtags/debtags.git
 Vcs-Browser: http://git.debian.org/?p=debtags/debtags.git;a=summary
 Homepage: http://wiki.debian.org/Debtags
@@ -42,3 +44,14 @@
  debtagshw provides a python library to match a given hardware:: debtag
  against the current system in order to verify that the system supports
  the hardware.
+
+Package: python3-debtagshw
+Section: python
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: gir1.2-gudev-1.0, laptop-detect, sane-utils, python-cups
+Description: Match debtags hardware:: tags against the actual hardware (Python 3)
+ debtagshw provides a python library to match a given hardware:: debtag
+ against the current system in order to verify that the system supports
+ the hardware.
+ This package is for Python 3.
