## debtags 2.0.1ubuntu6

=== debian/changelog ===
debtags (2.0.1ubuntu6) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Jan 2016 19:29:06 +0000

debtags (2.0.1ubuntu5) xenial; urgency=medium

  * Shrug, actually upload the change described

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Oct 2015 16:16:30 +0100

debtags (2.0.1ubuntu4) xenial; urgency=medium

  * debian/control:
    - laptop-detect is needed as well, should be enough and pbuilder tested

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Oct 2015 16:11:19 +0100

debtags (2.0.1ubuntu3) xenial; urgency=medium

  * debian/control:
    - build-depends on python3-cups as well

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Oct 2015 11:33:21 +0100

debtags (2.0.1ubuntu2) xenial; urgency=medium

  * debian/control:
    - build-depends on pyflakes and python-mock, fixes the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Oct 2015 11:22:11 +0100

debtags (2.0.1ubuntu1) xenial; urgency=medium

  * Resynchronize with Debian, remaining changes
  * Restore python2 bindings (hopefully temporarily) for software-center,
    to unblock the g++5 transition.
  * Requires from __future__ import print_function for python2 compatibility

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Oct 2015 11:01:47 +0100

debtags (2.0.1) unstable; urgency=high

  * Fix bash-completion filename. Closes: #791557

 -- Enrico Rossi <e.rossi@tecnobrain.com>  Tue, 08 Sep 2015 10:05:49 +0200

debtags (2.0+nmu1) unstable; urgency=high

  * Non-maintainer upload.
  * Add missing dependencies on python3-apt and python3-debian.
    Closes: #791561

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 08 Jul 2015 17:21:33 +0200

debtags (2.0) unstable; urgency=medium

  * Ported to python3
  * Only build python3 modules

 -- Enrico Zini <enrico@debian.org>  Sun, 21 Jun 2015 15:15:06 +0200

debtags (1.14) experimental; urgency=medium

  * Ported to new libept
  * Disabled patch editing with 'debtags tag ...'

 -- Enrico Zini <enrico@debian.org>  Thu, 18 Jun 2015 11:11:41 +0200

debtags (1.12.3) unstable; urgency=medium

  * Remove leftover empty dirs in /etc. Closes: #764235

 -- Enrico Zini <enrico@debian.org>  Sun, 26 Oct 2014 14:14:06 +0100

debtags (1.12.2) unstable; urgency=medium

  * Reimplemented update to always get tags from apt only. Merging databases
    was not really used, YAGNI, and it's time to simplify the overengineered
    debtags design. Closes: #762347.
  * Removed unused XS-Testsuite: autopkgtest. Closes: #728683
  * Updated standards-version, no changes required.

 -- Enrico Zini <enrico@debian.org>  Sun, 05 Oct 2014 22:21:38 +0200

debtags (1.12.1) unstable; urgency=low

  [ Enrico Rossi ]
  * Fix wrong apt.conf.d installation path. (Closes: #730077, #670697)
  * Fix debtags-fetch: Do not download remote tags if --local is specified,
    and HTTP error if remote is unreachable. (Closes: #729502)

 -- Enrico Zini <enrico@debian.org>  Fri, 18 Jul 2014 17:49:53 +0200
