=== debian/control ===
Source: debtags
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
Uploaders: Enrico Rossi <e.rossi@tecnobrain.com>
Build-Depends:
  debhelper (>= 9), dh-buildinfo, dh-python,
  python-setuptools, python-all,
  python-apt, python-debian,
  pyflakes, python3-mock, python3-cups, laptop-detect,
  python-docutils,
  python3-setuptools, python3-all,
  python3-apt, python3-debian,
  python3-docutils, help2man, bash-completion
Standards-Version: 3.9.6.0
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: git://git.debian.org/debtags/debtags.git
Vcs-Browser: http://git.debian.org/?p=debtags/debtags.git;a=summary
Homepage: http://wiki.debian.org/Debtags

Package: debtags
Section: admin
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-apt, python3-debian
Suggests: tagcoll
Description: Debian Package Tags support tools
 debtags extracts tag information from the apt database and makes it available
 to the system, either in /var/lib/debtags/debtags or via apt-xapian-index.
 . 
 Package tags are categories for debian packages.
 .
 debtags also provides some handy command to query tag information.

Package: python-debtagshw
Section: python
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: gir1.2-gudev-1.0, laptop-detect, sane-utils, python-cups
Description: Match debtags hardware:: tags against the actual hardware
 debtagshw provides a python library to match a given hardware:: debtag
 against the current system in order to verify that the system supports
 the hardware.

Package: python3-debtagshw
Section: python
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: gir1.2-gudev-1.0, laptop-detect, sane-utils, python-cups
Description: Match debtags hardware:: tags against the actual hardware (Python 3)
 debtagshw provides a python library to match a given hardware:: debtag
 against the current system in order to verify that the system supports
 the hardware.
 This package is for Python 3.
