=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild --with bash-completion

override_dh_auto_build:
	./rebuild-manpages
	make -C doc

override_dh_fixperms:
	dh_fixperms
	test -e /usr/bin/dh_buildinfo && dh_buildinfo

# Custom rules used only during development

debsrc:
	debian/vercheck
	gbp buildpackage -S -us -uc
	rm -f ../$(RELEASE_PACKAGE)_$(VERSION)_source.changes
