## debtags 2.1.2

=== debian/changelog ===
debtags (2.1.2) unstable; urgency=low

  * Add facet:suite and tag:mysql to the vocabulary. (Closes: #830626)

 -- Enrico Rossi <e.rossi@tecnobrain.com>  Fri, 09 Sep 2016 14:42:59 +0200

debtags (2.1.1) unstable; urgency=low

  * New maintainer. (Closes: #813204)
  * Set standards-version to 3.9.8 no changes required.
  * Fix UnicodeDecodeError on non-utf8 data from apt cache.
    (Closes: #828776, #799584)

 -- Enrico Rossi <e.rossi@tecnobrain.com>  Tue, 05 Jul 2016 15:33:30 +0200

debtags (2.1) unstable; urgency=low

  * Removed no longer maintained debtagshw software (Closes: #821407)
  * Removed no longer maintained debtags-submit-patch.
  * Fix missing manpage.
  * removed no longer supported "debtags submit" command, it was
    based on debtags-submit-patch.
  * Set standard version to 3.9.7 no changes required.

 -- Enrico Rossi <e.rossi@tecnobrain.com>  Mon, 25 Apr 2016 14:45:21 +0200

debtags (2.0.2) unstable; urgency=high

  [ Enrico Rossi ]
  * Fix "obsolete conffiles" by remove
    /etc/bash-completion.d/bash-completion and
    /etc/bash-completion.d/debtags left from upgrades. (Closes: #798520)
  * Fix "FTBFS: FileNotFoundError: [Errno 2] No such file or directory:
    'pyflakes'". Missing build dep. (Closes: #808642)

  [ Enrico Zini ]
  * Set Enrico Rossi as Maintainer

 -- Enrico Zini <enrico@debian.org>  Thu, 04 Feb 2016 11:46:23 +0100
