=== debian/control ===
Source: debtags
Section: admin
Priority: optional
Maintainer: Enrico Rossi <e.rossi@tecnobrain.com>
Uploaders: Enrico Zini <enrico@debian.org>
Build-Depends:
  debhelper (>= 9), dh-buildinfo, dh-python,
  python3-setuptools, python3-all,
  python3-apt, python3-debian,
  pyflakes, help2man, bash-completion
Standards-Version: 3.9.8.0
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/debtags/debtags.git
Vcs-Browser: https://anonscm.debian.org/cgit/debtags/debtags.git/
Homepage: http://wiki.debian.org/Debtags

Package: debtags
Section: admin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-apt, python3-debian
Suggests: tagcoll
Description: Debian Package Tags support tools
 debtags extracts tag information from the apt database and makes it available
 to the system, either in /var/lib/debtags/debtags or via apt-xapian-index.
 . 
 Package tags are categories for Debian packages.
 .
 debtags also provides some handy command to query tag information.
