## debtags 2.1.5

=== debian/changelog ===
debtags (2.1.5) unstable; urgency=low

  * Fix FTBFS with pyflakes 1.6.0-1. (Closes: #884196)
  * std-version to 4.1.3 checked and applied.

 -- Enrico Rossi <e.rossi@tecnobrain.com>  Wed, 03 Jan 2018 16:30:46 +0100

debtags (2.1.4) unstable; urgency=medium

  * Fix missing command line argumets error. (Closes: #791575)
  * Fix encoding syntax, BTW UTF-8 is default in python3.
  * Update python3 dependency to 3.5
  * std-version to 4.0.0 checked and applied.
  * Fix tagdb and vocabulary versions hardcoded in debian/rule.

 -- Enrico Rossi <e.rossi@tecnobrain.com>  Mon, 21 Aug 2017 15:03:45 +0200

debtags (2.1.3) unstable; urgency=low

  * Fix typo in the vocabulary. (Closes: #677477)
  * Close old already fixed bugs. (Closes: #702466)
  * Fix bash_completion.
  * Add accessibility::accessible-via:... family to the vocabulary.
    (Closes: #855446)
  * Fix rm_conffile call. (Closes: #868089)

 -- Enrico Rossi <e.rossi@tecnobrain.com>  Thu, 27 Jul 2017 15:09:28 +0200
