=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
   debhelper (>= 9), dh-buildinfo, dh-python,
   python3-setuptools, python3-all,
   python3-apt, python3-debian,
-  pyflakes, help2man, bash-completion
-Standards-Version: 3.9.8.0
-X-Python3-Version: >= 3.2
+  pyflakes3, help2man, bash-completion
+Standards-Version: 4.1.3
+X-Python3-Version: >= 3.5
 Vcs-Git: https://anonscm.debian.org/git/debtags/debtags.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debtags/debtags.git/
 Homepage: http://wiki.debian.org/Debtags
