=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+# Define which release of the tagdb and vocabulary to be used.
+DEBTAGS_TAGDB_GIT_ID = "f3dbab179dbfb1077fce323b8b02bf9a549098bb"
+DEBTAGS_VOCABULARY_GIT_ID = "c8de9039711a35b560602dbeed72b7925d93db32"
 
 %:
 	dh $@ --with=python3 --buildsystem=pybuild --with bash-completion
@@ -21,7 +25,7 @@
 # Download the tags and vocabulary files for a new release.
 #
 release:
-	curl https://anonscm.debian.org/cgit/debtags/tagdb.git/plain/tags | tagcoll copy | gzip -n9 > tags-current.gz
-	curl https://anonscm.debian.org/cgit/debtags/vocabulary.git/plain/debian-packages > vocabulary
-	curl https://anonscm.debian.org/cgit/debtags/vocabulary.git/plain/security-team >> vocabulary
+	curl https://anonscm.debian.org/cgit/debtags/tagdb.git/plain/tags?id=$(DEBTAGS_TAGDB_GIT_ID) | tagcoll copy | gzip -n9 > tags-current.gz
+	curl https://anonscm.debian.org/cgit/debtags/vocabulary.git/plain/debian-packages?id=$(DEBTAGS_VOCABULARY_GIT_ID) > vocabulary
+	curl https://anonscm.debian.org/cgit/debtags/vocabulary.git/plain/security-team?id=$(DEBTAGS_VOCABULARY_GIT_ID) >> vocabulary
 	dch --release
